Jump to content
Respected

Invision Community Nulled

Recommended Posts

в cpanel   все сделал как говорили теперь 7.1

Clip2net_190424100956.png

но почемуто форум не видит этого говорит что старая... как быстро он это понимает ?

у меня тут еще такая хрень на хостинге установленна  , но тут нет в спииске 7,1   тока 5.6

Clip2net_190424100956.png

Share this post


Link to post
Share on other sites

суппорт мне ответил !!!!!!!!!!!

 

Здравствуйте!

Закомментировал в файлах .htaccess инструкции php_value и php_flag.
Активировал вывод ошибок при помощи cPanel.
Устранил ошибку связанную с недостающим расширением mbstring, подключив его в cPanel.

Теперь на сайте такая ошибка:

[[Template core/front/global/globalTemplate is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

 

 

далее я поставил апдейт и все заработало

Также, переименовал файл /home/novaproj/.htaccess в /home/novaproj/.htaccess_PHPS и таким образом ОТКЛЮЧИЛ PhpSECURE, поскольку у Вас установлена версия для PHP5, метод шифрарования которой не совместим с IonCube для PHP7.

Версия для PHP7 в процессе и в ближайшее время будет доступна.
Рекомендуем дождаться выхода версии для PHP7 и затем обновлять сайт и активировать версию PHP7..

Share this post


Link to post
Share on other sites

Друзья подскажите как в этой версии изменить адрес админ-панели с /admin/ на другое?

В админке теперь нет Центра безопасности и непонятно как это сделать..

Share this post


Link to post
Share on other sites

Пытаюсь на лицензионный форум поставить из этого релиза cms, пишет, что версия не совместима.

Цитата

Это приложение устарело и не может быть включено, пока не будет обновлено. Пожалуйста, посетите ваш a href='https://remoteservices.invisionpower.com/docs/client_area/?version=104034' target='_blank'>клиентцентр для загрузки полного пакета Invision Community.

Так же в деталях к приложению пишет

Цитата
Название приложения Pages
Текущая версия 4.4.4 (104028)
Автор Invision Power Services, Inc.

Делал так обновил форум до 4.4.5 при обновлении выдало что cms не совместима, я её отключил и дало возможность обновить форум, далее из этого релиза закинул папку cms в applications с заменой файлов, захожу в админку а там пишет что не совместима версия, пробовал удалить приложение и по новой установить итог тот же, как правельно поставить то cms на лиц форум?

Share this post


Link to post
Share on other sites

После обновление с 4.4.4 на 4.4.5 перестали работать выпадающие списки... кто нибудь сталкивался с данной проблемой? 
При нажатие на стрелочку возле профиля, в адресной строке появляется следующее(скрин во вложении)

Снимок.JPG

Share this post


Link to post
Share on other sites

Сначала я залил не все файлы по ошибке и обновление прошло, но был такой же как у Вас косяк.

После этого я по новой залил файлы и обновление пошло по новой, сейчас все хорошо.

Предложил бы откатить и по новой обновиться.

Share this post


Link to post
Share on other sites

Проблему решил, просто отключил чат версии 4.0.3 ((BIM) Chatbox FREE 4.0.3). Так же почистил кэш, благодарен Вам.

Share this post


Link to post
Share on other sites
On 7/31/2019 at 8:09 AM, Respected said:

Нужно проверить файлы applications/app/data/versions.json, конечные версии приложения core и cms должны совпадать.  

The ips_4.4.5_original.zip posted here have version.json :
 

Quote

 

....

"104032": "4.4.5 Beta 2",
    "104033": "4.4.5"
}

 

Anyone have the  "104034" ? or know the file difference from 104033 ?

Thank's

Share this post


Link to post
Share on other sites

But is it possible that no one can answer or want to answer this simple question? When I had a full license I would have immediately made this information available as I have always done in the past because nobody answers? Do you have no way to have the latest version? Even a "no" would be at least an answer. Greetings

Share this post


Link to post
Share on other sites
10 hours ago, shinomura said:

i know only files changed between 104034 and 104035

"/system/Node/Model.php",
"/applications/nexus/interface/gateways/stripe.php"

Where can find 104035?

Share this post


Link to post
Share on other sites

ED199 уважаемый может просто у вас ручки кривые)) Только что установил Invision Community Nulled 4.4.7 версию все отлично, обновление прошло успешно.

Share this post


Link to post
Share on other sites

Что же беру свои слова обратно, ам сори за кривые ручки). Так как лично скачал минут 30 назад и обновил форум.

Edited by BertT

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×